﻿@media only screen and (max-width: 1680px) {
    /*******************************
        -------[=公用]-------
    ********************************/
}

@media only screen and (max-width: 1399px) {
    /*******************************
        -------[=公用]-------
    ********************************/
}

@media only screen and (max-width: 1100px) {
    /*******************************
        -------[=公用]-------
    ********************************/
    
}   

@media only screen and (max-width: 1000px) {
    /*******************************
        -------[=公用]-------
    ********************************/
    body {padding-top: 60px;}
    .header {
        position: fixed;left: 0;right: 0;top: 0; height: 60px; 
        line-height: 60px; z-index: 99;text-align: center;
        -moz-box-shadow:0px 0px 10px rgba(0,0,0,.2); 
        -webkit-box-shadow:0px 0px 10px rgba(0,0,0,.2); 
        box-shadow:0px 0px 10px rgba(0,0,0,.2);
    } 
    .header .logo {display: inline-block; line-height: 60px; float: none;}
    .header .logo img,.index .header .logo img{height: 26px;}

    #nav, .m-a1{display: none;}
    .menuBtn,.header .so-btn{display: block;}
    .header .so-box{
        position: absolute;
        top: 100%;
        left: 0;width: 100%;
        margin: 0;
        display: none;
    }

    .sl-list1{margin: 0;}
    .wp{width: 98%;}
    .cur-tit .wp{width: 100%;}
    .fd-b {
        font-size: 12px;
        text-align: center;
        line-height: 1.5em;
        height: auto;
        padding: 10px 0;
    }
    .fd-t .wx img {margin-bottom: 5px; } 
    .fd-t .wx {font-size: 12px; }

    .fd-t {
        padding: 20px 0 10px;
    }
    .fd-t dl{
        font-size: 12px; 
        padding: 0 60px;
        overflow: hidden;
        min-height: auto;
        margin-bottom: 10px;
        background-color: #282828;
    }
    .fd-t dt {
        font-size: 14px;
        height: 36px;
        line-height: 36px;
        margin-bottom: 0;
        cursor: pointer;
        padding: 0 10px;
        border-radius: 10px;
        background: #1f1f1f url(../images/btn01.png) 97% center no-repeat;
        background-size: auto 20px;
    }
    .fd-t dl.open dt{background: #1f1f1f url(../images/btn02.png) 97% center no-repeat;background-size: auto 20px;}
    .fd-t dl ,.fd-t dl.ft,.fd-t dl.lt{
        float: none;
        padding: 0;
        border-radius: 10px;
        border: 1px solid #474747;
    }
    .fd-t dd{display: none;padding: 10px 20px;}
    .fd-t dd a{
        font-size: 14px;
        line-height: 2.1em;
    }
    .fd-b .numb{display: none;}
    .fd-b .copy{font-size: 12px;}
    .fd-b .fd-a{font-size: 12px;}
    .cur-tit {
        margin-bottom: 0;
    }
    .sub-col {padding: 10px 0;margin: 0 0 30px;}
    .sub-col {border: 1px solid #d3d3d3;border-top: none;overflow: hidden;}
    .sub-col a {
        height: 36px;
        line-height: 34px;
        font-size: 12px;
        border-radius: 0;
        margin: 0;
        float: left;
        width: 25%;
        border: none;
        background-color: transparent;
    }
    .sub-col a:hover, .sub-col a.on {
        color: #0588d1;
        background-color: transparent;
        border: none;
    }
    .g-cont-inner-1 .tit-inner-1 {height: 69px;}
    .g-cont-inner-1 .tit-inner-1 span {height: 68px;line-height: 68px;font-size: 20px;}
}


@media only screen and (max-width: 959px) {
    /*.goTop {display: none !important;}*/
    .g-cont-inner-1 .tit-inner-1 {height: 41px;}
    .g-cont-inner-1 .tit-inner-1 span {height: 40px;line-height: 40px;font-size: 18px;}
    .m-infor1 .con .img1 {
        float: none;
        width: auto;
        display: block;
        margin: 0 auto;
        padding-top: 0;
    }
    .m-infor1 .con .txt1{float: none;width: auto;}
    .m-infor1 .img2{width: auto;}
    .sl-list3 .con {
        margin: 0 15px 20px;
    }
    .sl-list3{padding: 20px;}
}

/*Common For Max 480*/
@media only screen and (max-width: 768px) {
    .cur-tit {
        font-size: 14px;
        height: 40px;
        line-height: 38px;
        margin-top: 20px;
        -moz-box-shadow: 0px 2px 10px #ddd;
        -webkit-box-shadow: 0px 2px 10px #ddd;
        box-shadow: 0px 2px 10px #ddd;
    }

    .m-txt1{padding: 30px 10px;text-align: center;}
    .m-txt1 .tit{float: none;width: auto;font-size: 30px;margin-bottom: 20px;}
    .m-txt1 .txt {
        font-size: 14px;
    }
    .sl-list1 li{float: none;width: auto;}
    .sl-list1 .con{margin: 0 10px;}
    .row-a1{padding: 30px 0;}
    .g-tit1 {
        font-size: 16px;
        min-height: auto;
        width: auto;
        float: none;
        padding: 0 0 30px;
        text-align: center;
    }
    .g-tit1 .bg{display: none;}
    .g-tit1 h4:after {
        left: 50%;
        margin-left: -30px;
    }
    .sl-list2{float: none;width: auto;}
    .sl-list2 ul li{width: auto;float: left;}
    .sl-list2 ul .con{margin: 0 10px;}
    .row-a2{padding: 30px 0;background: none;}
    .m-vedio-pic{
        float: none;
        width: auto;
        margin: 0 10px;
    }
    .m-txt2 {
        width: auto;
        float: none;
        margin: 0 10px;
    }
    .m-txt2 .more{
        float: none;
        color: #fff;
        display: block;
        margin: 0 10px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        background-color: #0588d1;
    }
    .sl-list1 h4 {
        height: 80px;
        line-height: 80px;
        font-size: 20px;
    }
    .sl-list1 .l1 h4 span,.sl-list1 .l2 h4 span{background-size: auto 30px;padding-left: 60px;}
    .sl-list1 .l1 .con:hover h4 span,.sl-list1 .l2 .con:hover h4 span{
        background-size: auto 30px;
    }
    .m-pop{width: 80%;margin-left: -40%;margin-top: 0;}
    .m-pop.open {
        top: 35%;
    }
    .m-infor1,.box-culture {
        padding: 20px;
    }
    .m-infor1 h5 {
        font-size: 16px;
        margin: 20px 0 10px;
    }
    .m-infor1 .con1 .img2 {
        float: none;
        width: auto;
    }
    .m-infor1 .con1 .txt1 {
        float: none;
        width: auto;
    }
    .box-culture .section-1 .img {
        width: auto;
    }
    .box-culture .tit-culture {
        height: 50px;
        line-height: 50px;
        font-size: 16px;
    }
    .m-infor1 .con1{padding: 20px 0;}
    .m-infor1 .con1 .txt1 h6 {
        font-size: 15px;
        margin: 10px 0 5px;
    }

    .sl-list3 li {
        width: 50%;
    }
}   

@media only screen and (max-width: 600px) {
    .sub-col a {margin: 0;float: left;width: 33.333%;border: none;background-color: transparent;}
}

/*Common For Max 320*/
@media only screen and (max-width: 479px) {
    .cur-tit {
        font-size: 12px;
    }

    .m-vedio-pic .bg{background-size: 50px auto;}
    .m-txt2 .desc p {
        font-size: 20px;
    }
    .m-txt2 .desc p em {
        font-size: 30px;
        margin-right: 5px;
    }
    .sl-list3 li {
        float: none;
        width: auto;
    }
    .sl-list3 .con {
        margin: 0 0 10px;
    }
}

/*Common For Max 320*/
@media only screen and (max-width: 370px) {
}

